@import url("https://fonts.googleapis.com/css?family=Josefin+Sans:400,700|Montserrat:400,700&display=swap");
/* line 1, ../sass/base/_base.scss */
* {
  box-sizing: border-box;
  margin: 0;
  outline: transparent;
  padding: 0;
}

/* line 8, ../sass/base/_base.scss */
body {
  background-color: #000;
  color: #cecece;
  font-family: "Montserrat", sans-serif;
  overflow: hidden;
}

/* line 15, ../sass/base/_base.scss */
a {
  text-decoration: none;
  color: #eaeaea;
}

/* line 20, ../sass/base/_base.scss */
.title {
  color: #eaeaea;
}

/* line 24, ../sass/base/_base.scss */
p {
  font-size: 22px;
  line-height: 32px;
}

/* line 29, ../sass/base/_base.scss */
ul {
  list-style: none;
}

/* line 34, ../sass/base/_base.scss */
.img-container img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

/* line 2, ../sass/modules/_header.scss */
header .logo {
  padding: 40px;
  position: absolute;
  z-index: 10;
}
/* line 7, ../sass/modules/_header.scss */
header .logo a {
  color: #fff;
  font-size: 40px;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 700;
  text-shadow: 1px 2px 2px rgba(85, 85, 85, 0.637);
}
/* line 16, ../sass/modules/_header.scss */
header .menu-btn {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  cursor: pointer;
  position: absolute;
  right: 40px;
  top: 40px;
  z-index: 10;
}
/* line 26, ../sass/modules/_header.scss */
header .menu-btn span {
  position: relative;
  width: 55px;
  height: 4px;
  margin-top: 15px;
  border-radius: 2px;
  background-color: #fff;
  transition: all 0.5s ease-in-out;
  box-shadow: 1px 2px 2px 0px rgba(85, 85, 85, 0.637);
}
/* line 35, ../sass/modules/_header.scss */
header .menu-btn span:first-child {
  margin-top: 0;
}
/* line 39, ../sass/modules/_header.scss */
header .menu-btn span:last-child {
  width: 38px;
}
/* line 43, ../sass/modules/_header.scss */
header .menu-btn span:nth-child(2) {
  width: 27px;
}
/* line 50, ../sass/modules/_header.scss */
header .menu-btn:hover span:first-child, header .menu-btn:hover span:nth-child(2), header .menu-btn:hover span:last-child {
  width: 55px;
}
/* line 59, ../sass/modules/_header.scss */
header nav {
  width: 100%;
  height: 100%;
  position: absolute;
  clip-path: circle(40px at 95% 60px);
  transition: clip-path 0.7s ease-in-out;
  z-index: 9;
}
/* line 67, ../sass/modules/_header.scss */
header nav ul {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-right: 100px;
  position: absolute;
  width: 100%;
  transition: background 0.7s ease-in-out;
}
/* line 75, ../sass/modules/_header.scss */
header nav ul li {
  opacity: 0;
  padding: 0 30px;
  transition: opacity 1s ease-in-out 0.5s, transform 1s ease-in-out 0.5s, margin-bottom 0.5s ease-in-out;
  text-shadow: 0.5s ease-in-out;
}
/* line 82, ../sass/modules/_header.scss */
header nav ul li h3 {
  font-family: "Josefin Sans", sans-serif;
  font-size: 46px;
  text-transform: capitalize;
}
/* line 88, ../sass/modules/_header.scss */
header nav ul li span {
  color: #cecece;
  font-size: 20px;
}
/* line 93, ../sass/modules/_header.scss */
header nav ul li:hover {
  margin-bottom: 20px;
  text-shadow: 0 4px 4px #000;
}
/* line 97, ../sass/modules/_header.scss */
header nav ul li:hover h3,
header nav ul li:hover span {
  color: #e6ac0e;
}
/* line 103, ../sass/modules/_header.scss */
header nav ul li.active {
  margin-bottom: 0px;
  text-shadow: none;
}
/* line 107, ../sass/modules/_header.scss */
header nav ul li.active h3,
header nav ul li.active span {
  color: #e6ac0e;
}
/* line 113, ../sass/modules/_header.scss */
header nav ul li:first-child {
  transform: translateY(200%);
}
/* line 117, ../sass/modules/_header.scss */
header nav ul li:nth-child(4) {
  transform: translateY(500%);
}
/* line 121, ../sass/modules/_header.scss */
header nav ul li:nth-child(2) {
  transform: translateY(300%);
}
/* line 125, ../sass/modules/_header.scss */
header nav ul li:nth-child(3) {
  transform: translateY(400%);
}
/* line 130, ../sass/modules/_header.scss */
header nav ul .social {
  position: absolute;
  bottom: 20px;
  right: 130px;
  transform: translateY(250%);
  transition: transform 0.7s ease-in-out 1s;
}
/* line 137, ../sass/modules/_header.scss */
header nav ul .social img {
  margin: 0 10px;
  transition: transform 0.3s ease-in-out;
}
/* line 141, ../sass/modules/_header.scss */
header nav ul .social img:hover {
  transform: translateY(-5px);
}
/* line 149, ../sass/modules/_header.scss */
header .nav-opened {
  clip-path: circle(1000px at 95% 60px);
}
/* line 152, ../sass/modules/_header.scss */
header .nav-opened ul {
  background: #1a1a1a;
}
/* line 155, ../sass/modules/_header.scss */
header .nav-opened ul li {
  opacity: 1;
}
/* line 158, ../sass/modules/_header.scss */
header .nav-opened ul li:first-child, header .nav-opened ul li:nth-child(4), header .nav-opened ul li:nth-child(2), header .nav-opened ul li:nth-child(3) {
  transform: translateY(0);
}
/* line 166, ../sass/modules/_header.scss */
header .nav-opened ul .social {
  transform: translateY(0%);
}
/* line 173, ../sass/modules/_header.scss */
header .menu-btn.close span {
  box-shadow: none;
}
/* line 176, ../sass/modules/_header.scss */
header .menu-btn.close span:first-child, header .menu-btn.close span:last-child {
  width: 55px;
  transform-origin: right;
  top: 0;
}
/* line 183, ../sass/modules/_header.scss */
header .menu-btn.close span:first-child {
  transform: rotate(-45deg);
}
/* line 187, ../sass/modules/_header.scss */
header .menu-btn.close span:last-child {
  transform: rotate(45deg);
}
/* line 191, ../sass/modules/_header.scss */
header .menu-btn.close span:nth-child(2) {
  opacity: 0;
}

@media only screen and (max-width: 1024px) {
  /* line 200, ../sass/modules/_header.scss */
  nav ul {
    justify-content: flex-start !important;
    align-items: center;
    flex-direction: column;
    padding: 300px 0 0 100px !important;
    text-align: center;
  }
  /* line 208, ../sass/modules/_header.scss */
  nav ul li {
    margin: 30px 0;
  }
  /* line 211, ../sass/modules/_header.scss */
  nav ul li h3 {
    font-size: 30px !important;
  }
  /* line 215, ../sass/modules/_header.scss */
  nav ul li span {
    font-size: 18px !important;
  }
  /* line 220, ../sass/modules/_header.scss */
  nav ul .social {
    display: none;
    width: 100%;
    right: 0 !important;
  }
}
@media only screen and (max-width: 768px) {
  /* line 230, ../sass/modules/_header.scss */
  .logo {
    padding: 40px 10px !important;
  }

  /* line 234, ../sass/modules/_header.scss */
  .menu-btn {
    right: 10px !important;
    top: 30px !important;
  }
  /* line 240, ../sass/modules/_header.scss */
  .menu-btn:hover span:first-child {
    width: 55px !important;
  }
  /* line 244, ../sass/modules/_header.scss */
  .menu-btn:hover span:nth-child(2) {
    width: 27px !important;
  }
  /* line 248, ../sass/modules/_header.scss */
  .menu-btn:hover span:last-child {
    width: 38px !important;
  }

  /* line 257, ../sass/modules/_header.scss */
  .menu-btn.close span:first-child, .menu-btn.close span:last-child {
    width: 55px !important;
  }

  /* line 265, ../sass/modules/_header.scss */
  nav ul {
    justify-content: center !important;
    align-items: center;
    flex-direction: column;
    padding: 100px 0 !important;
    text-align: center;
  }
  /* line 273, ../sass/modules/_header.scss */
  nav ul li {
    margin: 30px 0;
  }
  /* line 276, ../sass/modules/_header.scss */
  nav ul li h3 {
    font-size: 30px !important;
  }
  /* line 280, ../sass/modules/_header.scss */
  nav ul li span {
    font-size: 18px !important;
  }
  /* line 285, ../sass/modules/_header.scss */
  nav ul .social {
    display: none;
    width: 100%;
    right: 0 !important;
  }
}
/* line 1, ../sass/modules/_home-grid.scss */
.home-grid {
  display: grid;
  grid-template-columns: 50% 1fr;
  grid-template-rows: 50% 1fr;
  height: 100vh;
  overflow: hidden;
}
/* line 8, ../sass/modules/_home-grid.scss */
.home-grid img {
  cursor: pointer;
}
/* line 13, ../sass/modules/_home-grid.scss */
.home-grid .grid:first-child {
  grid-row: 1/3;
  grid-column: 1/2;
}

/* line 30, ../sass/modules/_home-grid.scss */
.play-btn {
  width: 120px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: black;
  border-radius: 50%;
  cursor: pointer;
  left: 50%;
  padding-left: 15px;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: padding 0.3s ease-in-out;
  z-index: 0;
}
/* line 44, ../sass/modules/_home-grid.scss */
.play-btn img {
  transition: transform 0.4s ease-in-out;
}
/* line 51, ../sass/modules/_home-grid.scss */
.play-btn:hover img {
  transform: scale(1.1);
}
/* line 56, ../sass/modules/_home-grid.scss */
.play-btn::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  top: 0;
  left: 0;
  border-radius: 50%;
  z-index: -1;
  animation: playBtnAnim 1.5s ease-in-out infinite forwards;
}
/* line 69, ../sass/modules/_home-grid.scss */
.play-btn::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  border-radius: 50%;
  z-index: -1;
  animation: playBtnAnim 1.5s ease-in-out infinite forwards 0.5s;
}

@keyframes playBtnAnim {
  to {
    transform: scale(1.5);
    background-color: transparent;
  }
}
@media only screen and (max-width: 1024px) {
  /* line 91, ../sass/modules/_home-grid.scss */
  .home-grid {
    display: flex;
    flex-direction: column;
    height: 100vh;
    padding: 0;
  }

  /* line 98, ../sass/modules/_home-grid.scss */
  .grid {
    height: 33.33%;
  }
}
/* line 1, ../sass/modules/_about-contact.scss */
.about-content,
.contact-content {
  align-items: center;
  display: grid;
  grid-template-columns: 10% 1fr 1fr 10%;
  grid-template-rows: 20% 1fr 10%;
  height: 100vh;
}

/* line 10, ../sass/modules/_about-contact.scss */
.about-desc,
.about-img,
.contact-desc,
.contact-form {
  grid-row: 2/3;
}

/* line 17, ../sass/modules/_about-contact.scss */
.about-desc,
.contact-desc {
  grid-column: 2/3;
}

/* line 22, ../sass/modules/_about-contact.scss */
.about-img,
.contact-form {
  grid-column: 3/4;
  justify-self: flex-end;
}

/* line 30, ../sass/modules/_about-contact.scss */
.about-content .about-desc h1 {
  color: #eaeaea;
  font-family: "Josefin Sans", sans-serif;
  font-size: 50px;
  font-weight: 700;
}
/* line 37, ../sass/modules/_about-contact.scss */
.about-content .about-desc h4 {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 40px;
  padding-left: 10px;
}
/* line 44, ../sass/modules/_about-contact.scss */
.about-content .about-desc p {
  font-size: 20px;
  padding: 10px 0;
}
/* line 50, ../sass/modules/_about-contact.scss */
.about-content .about-img {
  height: 450px;
  width: 350px;
}

/* line 58, ../sass/modules/_about-contact.scss */
.contact-content .contact-desc h1 {
  color: #eaeaea;
  font-family: "Josefin Sans", sans-serif;
  font-size: 50px;
  margin-bottom: 10px;
}
/* line 65, ../sass/modules/_about-contact.scss */
.contact-content .contact-desc p {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 30px;
}
/* line 72, ../sass/modules/_about-contact.scss */
.contact-content .contact-desc ul li {
  padding: 3px 0;
}
/* line 77, ../sass/modules/_about-contact.scss */
.contact-content .contact-desc .social {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 40px;
}
/* line 81, ../sass/modules/_about-contact.scss */
.contact-content .contact-desc .social span {
  margin-right: 30px;
}
/* line 84, ../sass/modules/_about-contact.scss */
.contact-content .contact-desc .social span img {
  margin: 0 10px;
  transition: transform 0.3s ease-in-out;
}
/* line 88, ../sass/modules/_about-contact.scss */
.contact-content .contact-desc .social span img:hover {
  transform: translateY(-5px);
}
/* line 97, ../sass/modules/_about-contact.scss */
.contact-content .contact-form h1 {
  color: #eaeaea;
  font-family: "Josefin Sans", sans-serif;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 10px;
}
/* line 105, ../sass/modules/_about-contact.scss */
.contact-content .contact-form form {
  margin-top: 40px;
}
/* line 108, ../sass/modules/_about-contact.scss */
.contact-content .contact-form form input,
.contact-content .contact-form form textarea {
  background: transparent;
  border: none;
  border-bottom: 2px solid #eaeaea;
  color: #eaeaea;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  height: 50px;
  margin-bottom: 40px;
  padding: 0 10px;
  width: 100%;
}
/* line 121, ../sass/modules/_about-contact.scss */
.contact-content .contact-form form input::placeholder,
.contact-content .contact-form form textarea::placeholder {
  color: #eaeaea;
  font-weight: 500;
}
/* line 126, ../sass/modules/_about-contact.scss */
.contact-content .contact-form form input:focus,
.contact-content .contact-form form textarea:focus {
  border-bottom-color: #f3c034;
}
/* line 131, ../sass/modules/_about-contact.scss */
.contact-content .contact-form form textarea {
  height: 130px;
  padding-block-end: 20px;
  resize: none;
}
/* line 136, ../sass/modules/_about-contact.scss */
.contact-content .contact-form form textarea::-webkit-scrollbar {
  background-color: transparent;
  width: 7px;
}
/* line 141, ../sass/modules/_about-contact.scss */
.contact-content .contact-form form textarea::-webkit-scrollbar-track {
  background-color: rgba(221, 221, 221, 0);
}
/* line 145, ../sass/modules/_about-contact.scss */
.contact-content .contact-form form textarea::-webkit-scrollbar-thumb {
  background-color: #aaa;
  border-radius: 5px;
  cursor: pointer;
}
/* line 152, ../sass/modules/_about-contact.scss */
.contact-content .contact-form form button {
  display: flex;
  justify-content: center;
  align-items: center;
  background: none;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 22px;
  font-family: "Montserrat", sans-serif;
}
/* line 161, ../sass/modules/_about-contact.scss */
.contact-content .contact-form form button img {
  height: 25px;
  margin: 0 10px;
}
/* line 167, ../sass/modules/_about-contact.scss */
.contact-content .contact-form form button:hover img {
  animation: sendIconAnim 1s ease-in infinite forwards;
}

@keyframes sendIconAnim {
  to {
    transform: translate(5px, -5px);
  }
}
@media only screen and (max-width: 768px) {
  /* line 183, ../sass/modules/_about-contact.scss */
  .about-content,
  .contact-content {
    width: 100vw;
    height: 100vh;
    grid-template-columns: 10px 1fr 10px;
    grid-template-rows: 15% 1fr 1fr 10%;
    overflow: auto;
  }

  /* line 192, ../sass/modules/_about-contact.scss */
  .about-img,
  .contact-form {
    grid-column: 2/3;
    grid-row: 3/4;
    justify-self: center !important;
  }

  /* line 199, ../sass/modules/_about-contact.scss */
  .contact-desc {
    text-align: center;
    padding: 0px 0 50px 0;
  }
  /* line 203, ../sass/modules/_about-contact.scss */
  .contact-desc .social {
    flex-direction: column;
  }
  /* line 206, ../sass/modules/_about-contact.scss */
  .contact-desc .social span {
    margin: 10px 0 !important;
  }

  /* line 212, ../sass/modules/_about-contact.scss */
  .contact-form {
    padding-bottom: 50px;
  }
  /* line 214, ../sass/modules/_about-contact.scss */
  .contact-form h1 {
    text-align: center;
  }

  /* line 219, ../sass/modules/_about-contact.scss */
  .about-desc {
    text-align: center;
    grid-row: 3/4;
    padding: 30px 0px;
    justify-self: center !important;
  }

  /* line 226, ../sass/modules/_about-contact.scss */
  .about-img {
    grid-row: 2/3;
  }
}
/* line 1, ../sass/modules/_gallery.scss */
.gallery-content {
  bottom: 0;
  position: absolute;
  height: 80vh;
  width: 100%;
  display: grid;
  grid-template-columns: 20px 20% 1fr 0px;
  grid-column-gap: 20px;
}

/* line 11, ../sass/modules/_gallery.scss */
.gallery-categories {
  grid-column: 2/3;
  align-self: center;
}
/* line 15, ../sass/modules/_gallery.scss */
.gallery-categories li {
  margin: 30px 0;
}
/* line 18, ../sass/modules/_gallery.scss */
.gallery-categories li a {
  font-size: 30px;
  transition: margin-left 0.3s ease-in-out;
}
/* line 22, ../sass/modules/_gallery.scss */
.gallery-categories li a:hover {
  margin-left: 10px;
}
/* line 28, ../sass/modules/_gallery.scss */
.gallery-categories a.active {
  border-bottom: 2px solid #e6ac0e;
  color: #e6ac0e;
  font-family: "Josefin Sans", sans-serif;
  font-size: 40px;
  font-weight: 700;
  pointer-events: none;
}
/* line 36, ../sass/modules/_gallery.scss */
.gallery-categories a.active:hover {
  margin-left: 0px;
}

/* line 42, ../sass/modules/_gallery.scss */
.grid-container {
  display: flex;
  overflow: hidden;
}

/* line 48, ../sass/modules/_gallery.scss */
.gallery-grid {
  display: grid;
  grid-column-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
  overflow-y: auto !important;
  padding-right: 17px;
  position: relative;
}
/* line 57, ../sass/modules/_gallery.scss */
.gallery-grid::-webkit-scrollbar {
  display: none;
  width: 7px;
}
/* line 62, ../sass/modules/_gallery.scss */
.gallery-grid::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.582);
}
/* line 67, ../sass/modules/_gallery.scss */
.gallery-grid:hover {
  padding-right: 10px;
}
/* line 70, ../sass/modules/_gallery.scss */
.gallery-grid:hover::-webkit-scrollbar {
  display: block;
  position: absolute;
  margin-left: 10px;
  right: 0;
}
/* line 79, ../sass/modules/_gallery.scss */
.gallery-grid .col img {
  margin-bottom: 15px;
  width: 100%;
  cursor: pointer;
}

/* line 87, ../sass/modules/_gallery.scss */
#gridIndex1,
#gridIndex2,
#gridIndex3 {
  display: none;
}

/* line 93, ../sass/modules/_gallery.scss */
.gallery-modal {
  align-items: center;
  background-color: #000;
  bottom: 0;
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
  left: 0;
  padding-top: 15vh;
  position: absolute;
  transform: translateY(-120%);
  transition: transform 0.5s ease-in-out;
  width: 100%;
  z-index: 1;
}
/* line 109, ../sass/modules/_gallery.scss */
.gallery-modal .modal-img-container {
  height: 90%;
}
/* line 112, ../sass/modules/_gallery.scss */
.gallery-modal .modal-img-container img {
  height: 100%;
}

/* line 118, ../sass/modules/_gallery.scss */
.modal-controller {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 20px 0;
}
/* line 124, ../sass/modules/_gallery.scss */
.modal-controller span {
  font-size: 20px;
  margin: 0 50px;
  cursor: pointer;
}
/* line 130, ../sass/modules/_gallery.scss */
.modal-controller img {
  height: 20px;
  cursor: pointer;
}
/* line 135, ../sass/modules/_gallery.scss */
.modal-controller .left-arrow {
  transform: rotate(180deg);
}

@media only screen and (max-width: 1024px) {
  /* line 141, ../sass/modules/_gallery.scss */
  .gallery-content {
    display: block;
    height: 100vh;
    padding-top: 10vh;
  }

  /* line 147, ../sass/modules/_gallery.scss */
  .gallery-categories {
    display: flex;
    width: 100%;
    justify-content: center;
  }
  /* line 153, ../sass/modules/_gallery.scss */
  .gallery-categories li {
    padding: 0 20px;
  }

  /* line 158, ../sass/modules/_gallery.scss */
  .gallery-grid {
    width: 100%;
    height: calc(80vh + 15px);
    grid-template-columns: 1fr 1fr 1fr;
    overflow-y: auto;
    justify-content: center;
    padding: 0px 20px !important;
  }
  /* line 169, ../sass/modules/_gallery.scss */
  .gallery-grid:hover::-webkit-scrollbar {
    display: none;
  }

  /* line 176, ../sass/modules/_gallery.scss */
  .gallery-modal .modal-img-container-landscape {
    width: 100%;
    padding: 0 20px;
    align-self: center;
    justify-self: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /* line 184, ../sass/modules/_gallery.scss */
  .gallery-modal .modal-img-container-landscape img {
    height: auto;
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  /* line 193, ../sass/modules/_gallery.scss */
  .gallery-categories {
    width: 100%;
    overflow-x: auto;
    justify-content: flex-start;
  }

  /* line 199, ../sass/modules/_gallery.scss */
  .gallery-grid {
    height: 80vh;
    grid-template-columns: 1fr;
  }
}
